To play, phones must have the Pokémon GO app installed. Phone requirements are listed below.

iOS:

  • iPhone 6s or above
  • iOS 12 or above
  • Strong internet connection (Wi-Fi, 3G, or 4G)
  • GPS and Location Services
  • Jailbroken devices are not supported

Android:

  • Android 6 or above
  • Preferred resolution of 720×1280 pixels (not optimized for tablet)
  • Strong internet connection (Wi-Fi, 3G, or 4G)
  • GPS and Location Services
  • Rooted devices are not supported

For an optimal Pokémon GO experience, we recommend using phones with 2GB or more of RAM. If your device is experiencing issues such as frequent crashing or lagging while playing Pokémon GO, we recommend the following troubleshooting steps:

  • Close other open applications while you’re playing Pokémon GO
  • Make sure you’re running the latest operating system (e.g., Android, iOS) available for your device

 Note about OS betas: Our apps may not function on devices running beta versions of iOS or Android.

Can’t find what you’re looking for? Click here to submit a service request form.

Source

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>